﻿body {
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', sans-serif;
    background: linear-gradient(to bottom, #000000, #2c2c2c);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
  max-width: 400px;
  width: 90%;
  text-align: center;
}

.avatar {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  border: 3px solid #ffffff60;
  object-fit: cover;
  margin-bottom: 10px;
}

h1 {
  font-size: 24px;
  margin: 10px 0 5px;
}

p {
  font-size: 14px;
  color: #aaa;
  margin-bottom: 30px;
}

.links a {
  display: block;
  background: #fffdd0;
  color: #000;
  text-decoration: none;
  padding: 14px;
  margin: 10px 0;
  border-radius: 10px;
  transition: 0.3s ease;
}

.links a:hover {
  background: #e0e0e0;
}
